WAD MANAGER 1.5 IOSes and WADs

Discussion in 'Wii - Emulation and Homebrew' started by hyhfct, Jul 6, 2010.

Jul 6, 2010

WAD MANAGER 1.5 IOSes and WADs by hyhfct at 9:42 PM (1,610 Views / 0 Likes) 9 replies

  1. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    Well I've got a new problem; I was trying to use a VC game, 'Tetris Party' and I'm not sure if I can use the custom channel that I made for it. But that's not the problem. When I try to use a WAD file, it always wants me to use some IOS file, which I'm not sure about. I have 3 IOS38 files with different versions, 53, 55, 70, and 249, but when I try to choose one of those IOSes, when it says ''Loading List'' it fails! I've tried all those IOSes I have and 249 makes my Wii freeze, so do I have to download more IOSes or what??

    Well actually I get an error code -2011 when I'm trying to install the game, and error code -1thousand something when trying to install some other IOS files. How can I fix it?
     
  2. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    So can anyone help me with these errors??
     
  3. luminalace

    Member luminalace GBAtemp Fan

    Joined:
    Jul 2, 2010
    Messages:
    462
    Country:
    Australia
    Try downloading Wad manager 1.7 as you may have cios rev 19 installed which causes problems with Wad manager!
     
  4. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    OK, let me try it out first..
     
  5. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    Gee, I don't have CIOS19, but I do have the CIOS installers 38rev14 (which doesn't seem to work) so should I delete that?
     
  6. luminalace

    Member luminalace GBAtemp Fan

    Joined:
    Jul 2, 2010
    Messages:
    462
    Country:
    Australia
    Usually an error in Wad manager is the result of not having downloaded a cios! What system menu you on? You should probably follow a softmod guide and start from scratch!

    If you are on system menu 4.0 try downloading Fix4.0-NeXtRL.it.rar

    I may not be qualified enough to answer your question but I have softmodded a half a dozen Wii's where CIOS hasnt been downloaded before and been able to install wads! I also know that your problem is a common one so search this site or google and you will find an answer!
     
  7. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    Uh...I have 4.2 U...
     
  8. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    Ack, it's also because I always get these Ret errors which are really annoying, and I can't really go on my Wii much, because my Wiimotes are running out of batteries, and I can't get batteries yet...so..yeah.. [​IMG]
     
  9. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    OK, so here's now; I got a CIOS installed and I would be using IOS36, but whenever I try to install a game wad file or something, I still get the error RET -2011 or -1035. How am I suppose to fix that?
     
  10. hyhfct
    OP

    Newcomer hyhfct Member

    Joined:
    Dec 27, 2009
    Messages:
    33
    Location:
    Somewhere..
    Country:
    Canada
    Sorry for bumping this thread, but I've fixed my ret error -2011, and can't seem to get past ret error -1035 when I'm trying to install Wanikoko's IOS249 wad file. Anyone help with that?
     

Share This Page